* {
  margin: 0;
  padding: 0;
}

#homepage {
  text-align: center;
  padding: 180px;
  background-image: url(https://nuansalembayung.files.wordpress.com/2011/10/yao-ming-heck.png);
  background-size: 200px;
  background-repeat: repeat;
  font-family: "Luckiest Guy", cursive;
}

.boxHome {
  background: #3f4441;
  color: white;
  width: 500px;
  display: block;
  margin: 0px auto;
  padding: 70px;
  border-radius: 50px;
}

#buttonBeforeGame {
  margin-top: 150px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-family: "Luckiest Guy", cursive;
}

#lobby {
  font-family: "Luckiest Guy", cursive;
  background-image: url(https://nuansalembayung.files.wordpress.com/2011/10/yao-ming-heck.png);
  background-size: 200px;
  height: 600px;
  padding: 50px;
  font-weight: bold;
}

#navbar {
  font-family: "Luckiest Guy", cursive;
  background: transparent;
}

#homeBox {
  background: black;
  color: white;
  width: 600px;
  display: block;
  margin: 0px auto;
  padding: 30px;
  border-radius: 50px;
}

#lobby h2 {
  text-align: center;
  margin: 10px;
}

#roomForm {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}

#buttonAfterRoom {
  display: flex;
  justify-content: center;
}

#answerForm {
  display: flex;
  justify-content: center;
}

#gameRoom {
  background: #515151;
  padding: 10px;
  height: 610px;
  font-family: "Luckiest Guy", cursive;
}

#buttonGame {
  width: 200px;
  height: 100px;
  font-size: 50px;
}

#image {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  margin: 30px 0px;
}

#question img {
  width: 370px;
  height: 370px;
}

#question h3 {
  text-align: center;
  margin: 10px;
  font-weight: bold;
  color: white;
}

#question button {
  display: block;
  text-align: center;
  margin: 0px auto;
}

#roomPage {
  margin: 50px;
}

.box {
  background-color: tomato;
  padding: 20px;
  height: 250px;
  border-radius: 50px;
  margin: 10px;
}

#boxLeader {
  background: #3f4441;
  width: 800px;
  display: block;
  margin: 100px auto;
  padding: 30px;
  border-radius: 50px;
  color: #eeeeee;
}

#leaderHeader {
  text-align: center;
}

#leaderTable {
  padding: 20px 100px;
  text-align: center;
}

#leaderboard {
  background-image: url(https://nuansalembayung.files.wordpress.com/2011/10/yao-ming-heck.png);
  background-size: 200px;
  background-repeat: repeat;
  height: 610px;
  padding: 50px;
  font-family: "Luckiest Guy", cursive;
}
